EXEC p_AlterColumn 'T_ER_REIMBILLDSEXP', 'FENTRYPROJECTNO', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_REIMBILLDSEXP', 'FWBPAYTYPE', 'VARCHAR(80)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_REIMBILLDSEXP', 'FENTRYCONTRACTNO', 'VARCHAR(500)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_ER_REIMBILLDSEXP', 'FENTRYCONTRACTNAME', 'VARCHAR(500)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_ER_EXPENSE_DETAIL_DATA', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';
